Bug 842858 - lock icon missing for promotions in review state
lock icon missing for promotions in review state
Status: CLOSED ERRATA
Product: Red Hat Satellite 6
Classification: Red Hat
Component: WebUI (Show other bugs)
6.0.1
Unspecified Unspecified
unspecified Severity high (vote)
: Unspecified
: --
Assigned To: Eric Helms
Corey Welton
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-24 14:18 EDT by Corey Welton
Modified: 2014-09-18 12:42 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Promotions in the "review" state displayed a broken image for the lock icon. This fix provides the correct URL for the lock icon.
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-04 14:48:07 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2012:1543 normal SHIPPED_LIVE Important: CloudForms System Engine 1.1 update 2012-12-04 19:39:57 EST

  None (edit)
Description Corey Welton 2012-07-24 14:18:16 EDT
Description of problem:
When a promotion is in the "review" state, and user navs back to home in the right pane, there is a broken image for the lock icon

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.  Create and sync a repo.
2.  Create a new promotion changeset, "whatever"
3.  Add content to this change set.
4.  Review this changeset
5.  Nav back to the "home" icon for the changeset view
  
Actual results:
Broken icon.  URL points to 
/cfse//images/icons/locked.png

Expected results:
Correct img.

Additional info:
Comment 1 Corey Welton 2012-07-24 14:18:53 EDT
Katello Version: 0.2.49-1.git.2.b978990.el6_3
Comment 2 Pavel Pokorny 2012-09-03 07:43:25 EDT
Katello Version: 1.1.5-1.git.3.9ca86f9.el6 

Lock icon visible, URL points to /katello//images/embed/icons/locked.png.
Comment 4 Corey Welton 2012-09-17 11:42:51 EDT
QE Verified - CloudForms System Engine Version: 1.1.12-7.el6cf
Comment 6 errata-xmlrpc 2012-12-04 14:48:07 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2012-1543.html
Comment 7 Mike McCune 2013-08-16 14:08:06 EDT
getting rid of 6.0.0 version since that doesn't exist

Note You need to log in before you can comment on or make changes to this bug.